<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <div class="row my-4">
            <div class="col">
                <table class="table table-hover table-striped table-bordered">
                    <thead class="table-dark">
                        <tr>
                            <th>Id</th>
                            <th>nombre</th>
                        </tr>
                    </thead>
                    <tbody id="tbody">

                    </tbody>
                </table>
            </div>
        </div>
        <div class="row my-4">
            <div class="col">
                <div class="form-floating mb-3">
                    <input type="number" class="form-control" id="id">
                    <label for="id">Id</label>
                </div>
                <div class="form-floating">
                    <input type="text" class="form-control" id="nombre">
                    <label for="nombre">Nombre</label>
                </div>
                <button type="button" class="btn btn-primary mt-3">Añadir</button>
            </div>
        </div>
    </div>
</body>
<script src="1.js"></script>

</html>